/*****************************************************************************/
/********************** CSS Lite Stylesheet for Clients **********************/
/*****************************************************************************/

/* ====================== Base color palette information ==================== */


/*
Base blue
hex #428bca

Dark blue
hex #2a6496;
	
Base orange
hex #ff8000;
	
Base white
hex #fff; (or white)
*/


/* ====================== Default container styles ========================== */


body {
    /*
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #e6ebf5;
	background-image: url('link');
	background-repeat: repeat-x;
	background-position: top;
	*/
}

a {
    color: #ce1f2e;
}

a:hover {
    color: #231F20;
    text-decoration: underline;
}

h1 {
    color: #ce1f2e;
}

h2 {
    color: #ce1f2e;
    font-size: 26px;
    font-weight: normal;
    text-shadow: none;
}

h3 {
    color: #ce1f2e;
}

h4 {
    color: #ce1f2e;
}

h5 {
    color: #ce1f2e;
}

.Masthead {
    /*
	box-shadow: 0px -2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px -2px 2px rgba(0,0,0,0.1);
	*/
	box-shadow: none;
	webkit-box-shadow: none;
}

#content-container .container {
    /*
	background-color: white;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	*/
}

div#ctl00_dvMasthead img.img-responsive {
    margin: 0 auto;
    /*max-width: 200px;*/
}

@media (max-width: 992px) {
    img.img-responsive.visible-xs-block.visible-sm-block {
        max-width: 200px;
        margin: 0 auto;
    }
}


/* ====================== Additional container styles ======================= */


.breadcrumb {
    /*
	margin: 0px;
	padding: 7px 0px 0px 0px;
	background-color: transparent;
	*/
}

.badge {
    /*
	background-color: #428bca;
	*/
}

.pagination>li>a,
.pagination>li>span {
	color: #d12030;
}

.nav-tabs>li {
    /*
	color: #555;
	*/
}

.nav-tabs>li>a:hover {
    /*
	color: #2a6496;
	*/
}

.nav-tabs>li.active>a {
	border-top-color: #d12030;
	color: #d12030;
}

body.no-nav {
    /*
	background-color: white;
	background-image: none;
	*/
}


/* ====================== Navigational styles =============================== */


.navbar-collapse {
    padding: 0px;
    box-shadow: 0px -2px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px -2px 3px rgba(0, 0, 0, 0.2);
    background-color: #231f20;
}

.container>.navbar-collapse {
    border-bottom-color: #0c3853;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.navbar-top>li>a {
    padding: 5px;
    color: #ce1f2e;
}

.navbar-top>li>a:hover {
    color: #ce1f2e;
    background-color: white;
}

.navbar-collapse>.navbar-nav>li>a {
    color: white;
}

.navbar-collapse>.navbar-nav>li>a:hover {
    /*color: #f5da4d;*/
    background-color: #08293d;
}

.navbar-nav>li>a.active {
    color: #ce1f2e;
    background-color: white;
    font-size: 12px;
}

.navbar-nav>li.active>a {
    color: white;
    background-color: #08293d;
}

.navbar-nav>li>.dropdown-menu {
    /*
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	*/
}

.dropdown-menu {
    background-color: white;
    border-bottom-color: #ce1f2e;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

.dropdown-menu>li>a {
    /*
	color: #333;
	*/
}

.dropdown-menu>li>a:hover {
    color: white;
    background-color: #ce1f2e;
}

.left-nav>li {
    /*
	border-bottom-color: #e0eded;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	*/
}

.left-nav>li>a {
    /*
	color: white;
	*/
}

.left-nav>li>a:hover {
    /*
	color: white;
	background-color: #ff8000;
	*/
}

.left-nav>li.active>a {
    /*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav>li.active>a:hover {
    /*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav>li.active>a:focus,
.left-subnav.in>li.active>a {
    /*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav>li.active>.left-subnav>li>a,
.left-subnav.in>li>a {
    /*
	color: #428bca;
	*/
}

.left-nav>li.active>.left-subnav>li>a:hover,
.left-subnav.in>li>a:hover {
    /*
	color: #428bca;
	*/
}

.left-subnav.in>li>a {
    /*
	color: #428bca;
	padding: 8px 0px 8px 24px;
	background-color: white;
	*/
}

.left-subnav>li {
    /*
	border-bottom-color: #e0eded;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	*/
}

.left-subnav>li>a {
    /*
	padding: 8px 0px 8px 11px;
	color: #428bca;
	*/
}

.left-subnav>li>a:hover {
    /*
	color: #428bca;
	background-color: white;
	*/
}

.left-subnav>li.active>a {
    /*
	color: white;
	background-color: #428bca;
	*/
}

.left-subnav>li.active>a:hover {
    /*
	color: white;
	background-color: #428bca;
	*/
}

.nav-username {
    /*
	padding: 5px;
	color: white;
	height: auto;
	font-size: 14px;
	*/
}

#ctl00_UserInfo_lnkLogout {
    /*
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	*/
}

/*.navbar-toggle {
	border-color: #ce1f2e;
	background-color: #ce1f2e;
}*/

.nav-logout:hover a {
    /*
	background-color:transparent !important;
	text-decoration: none;
	*/
}

i.fa.fa-caret-down {
    /*
	display: none; (This is optional)
	*/
}


/* ====================== Custom footer styles ============================== */


#footer-container .container {
	background-color: #0c3853;
	border-top-color: #0c3853;
	border-top-style: solid;
	border-top-width: 2px;
	box-shadow: 0px -2px 2px rgba(0,0,0,0.2), 0px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px -2px 2px rgba(0,0,0,0.2), 0px 2px 2px rgba(0,0,0,0.2);
}

#Footer.footer {
    /*
	background-color: transparent; (This is optional)
	*/
}

.footer_copyright p {
    /*
	margin: 0px;
	padding: 10px 12px;
	font-size: 12px;
	*/
}

.footer h2 {
    /*
	color: white;
	padding-bottom: 5px;
	font-size: 18px;
	border-bottom-color: white;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	*/
}

.footer ul {
    /*
	padding-left: 0px;
	margin-top: 10px;
	float: left;
	*/
}

.footer ul li {
    /*
	color: white;
	text-decoration: none;
	margin-bottom: 8px;
	list-style-type: none;
	*/
}

.footer ul li a {
    /*
    color: white;
    */
}


/* ================== When no content is in left sidebar =================== */

.left-container {
    /*
    min-height: 1px;
    */
}


/* =================== img-responsive for IE ============== */

.img-responsive {
    /*
	width: auto;
	*/
}

/* =================== Fix Focus State for nav ===================== */

.nav>li>a:focus {
    /*
    background-color: transparent;
    */
}

.btn-primary,.btn-primary:hover,.btn-success,.btn-success:hover {
  background-color: #ce1f2e;
  border-color: #ce1f2e;
}